/**
 * Theme Name:     antondanilenko
 * Author:         Oleg Dermenzhi
 * Template:       spectra-one
 * Text Domain:	   antondanilenko
 * Description:    spectra-one child theme.
 */

.max-logo {
  background-color: transparent;
}
.max-logo a {
  content: url("/wp-content/uploads/max-logo.svg");
  width: 2em;
  height: auto;
}

.nowrap {
  white-space: nowrap;
}